## libcontactsdb 2.8%2bmaemo%2bsvn20081212-3

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libcontactsdb_la_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/libcontactsdb
pkglibdir = $(libdir)/libcontactsdb
pkgincludedir = $(includedir)/libcontactsdb
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
DIST_COMMON = README $(am__configure_deps) $(gpeinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gpe-dist.am $(srcdir)/gpe-tp.am \
	$(srcdir)/libcontactsdb.pc.in $(top_srcdir)/configure \
	COPYING.LIB ChangeLog config.guess config.sub depcomp \
	install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = libcontactsdb.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(gpeincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libcontactsdb_la_DEPENDENCIES =
am_libcontactsdb_la_OBJECTS = contacts-db.lo old-db.lo
libcontactsdb_la_OBJECTS = $(am_libcontactsdb_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/contacts-db.Plo \
	./$(DEPDIR)/old-db.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcontactsdb_la_SOURCES)
DIST_SOURCES = $(libcontactsdb_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
gpeincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(gpeinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CONTACTSDB_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
CONTACTSDB_LIBS = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"libcontactsdb\" -DPACKAGE_TARNAME=\"libcontactsdb\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"libcontactsdb\ 0.5\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libcontactsdb\" -DVERSION=\"0.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run makeinfo
OBJEXT = o
PACKAGE = libcontactsdb
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = libcontactsdb
PACKAGE_STRING = libcontactsdb 0.5
PACKAGE_TARNAME = libcontactsdb
PACKAGE_VERSION = 0.5
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 0.5
ac_ct_AR = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = 

#moduledir = @GTK_MODULES_DIR@

# module_LTLIBRARIES = libcontactsdb.la
lib_LTLIBRARIES = libcontactsdb.la
INCLUDES = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
LDADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
libcontactsdb_la_LIBADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
libcontactsdb_la_SOURCES = contacts-db.c gpe/contacts-db.h old-db.c
gpeincludedir = $(includedir)/gpe
gpeinclude_HEADERS = gpe/contacts-db.h
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libcontactsdb.pc
CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])
DIR_PO = po
DIR_TP = tp
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/gpe-dist.am $(srcdir)/gpe-tp.am $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
libcontactsdb.pc: $(top_builddir)/config.status $(srcdir)/libcontactsdb.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libcontactsdb.la: $(libcontactsdb_la_OBJECTS) $(libcontactsdb_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libcontactsdb_la_LDFLAGS) $(libcontactsdb_la_OBJECTS) $(libcontactsdb_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/contacts-db.Plo
include ./$(DEPDIR)/old-db.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \

## libcontactsdb 0.5

=== debian/changelog ===
libcontactsdb (0.5-8) unstable; urgency=low

  * Remove (empty) documentation from -dev package.(Closes: #669989)

 -- Neil Williams <codehelp@debian.org>  Sun, 22 Apr 2012 15:08:50 +0100

libcontactsdb (0.5-7) unstable; urgency=low

  * Implement Multi-Arch paths

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Feb 2012 18:48:34 +0000

libcontactsdb (0.5-6) unstable; urgency=low

  * Drop .la file and .a file (Policy 10.2) (Closes: #620444)

 -- Neil Williams <codehelp@debian.org>  Tue, 05 Apr 2011 20:46:04 +0100

libcontactsdb (0.5-5) unstable; urgency=low

  * Update watch file.
  * Move to source format 3 for upstream .tar.bz2 support
  * Avoid override disparity with dbg package.
  * Drop outdated version limits in build-dependencies.
  * Add misc:Depends to -dev package and fix up -dbg package rule.
  * Add versioned symbols support.
  * Add autotools-dev so that config.sub and config.guess get updated by
    CDBS
  * Add gpewidget linkage to resolve gpe_error* symbols. (Closes: #558878)
  * Add missing build-dep on gtk-doc-tools.

 -- Neil Williams <codehelp@debian.org>  Sat, 12 Mar 2011 14:49:50 +0000

libcontactsdb (0.5-4) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:11:22 +0200

libcontactsdb (0.5-3) unstable; urgency=low

  * Fix -dbg package Depends.
  * Add documentation to -dev package.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 15:48:20 +0100

libcontactsdb (0.5-2) unstable; urgency=low

  * Update watch file.
  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 20:11:46 +0100

libcontactsdb (0.5-1) unstable; urgency=low

  * New upstream release.
  * Update copyright information: now LGPL, not GPL.
  * Fix shlibs file.  Closes: #384468.
  * Update watch file URL.

 -- Moray Allan <moray@debian.org>  Thu, 24 Aug 2006 19:47:17 +0100

libcontactsdb (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 14 Apr 2006 22:59:47 +0100

libcontactsdb (0.1-3) unstable; urgency=low

  * Add libgpewidget-dev to Build-Depends.  Closes: #352031.

 -- Moray Allan <moray@debian.org>  Sat, 11 Feb 2006 22:51:55 +0000

libcontactsdb (0.1-2) unstable; urgency=low

  * Fix Requires/Requires.private in .pc file.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 16:44:04 +0000

libcontactsdb (0.1-1) unstable; urgency=low

  * Initial release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 13:02:39 +0000

=== debian/control ===
Source: libcontactsdb
Section: libs
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: autotools-dev, automake, cdbs (>= 0.4.93~), debhelper (>= 9),
 pkg-config, libsqlite-dev, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.9.3
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libcontactsdb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libcontactsdb/trunk/

Package: libcontactsdb-dev
Section: libdevel
Priority: optional
Architecture: any
Multi-Arch: same
Depends: libcontactsdb0 (= ${binary:Version}), ${misc:Depends}
Replaces: matchbox (<< 1:0.8.2)
Description: shared library for accessing gpe-calendar database [development]
 This is the development package for programs that need to access the
 gpe-calendar database.

Package: libcontactsdb0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library for accessing gpe-calendar database [runtime]
 This is the runtime package for programs that need to access the
 gpe-calendar database.

Package: libcontactsdb0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcontactsdb0 (= ${binary:Version}), ${misc:Depends}
Description: shared library for accessing gpe-calendar database [debugging]
 This is the debugging package for programs that need to access the
 gpe-calendar database.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

clean::
	$(RM) doc/libcontactsdb-undeclared.txt doc/html/up.png
	$(RM) doc/html/right.png doc/html/home.png doc/html/left.png

=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/libcontactsdb-(.*)\.tar\.bz2

## libcontactsdb 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20081212-3) unstable; urgency=low

  * Build using mud-builder by scratchbox

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 17:01:03 +0000

libcontactsdb (2.8+maemo+svn20081212) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 17:01:00 +0000

## libcontactsdb 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
--- 
+++ 
@@ -99,20 +99,20 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
-CONTACTSDB_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-CONTACTSDB_LIBS = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+CONTACTSDB_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+CONTACTSDB_LIBS = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CXX = arm-linux-gnueabi-g++
@@ -120,16 +120,18 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"libcontactsdb\" -DPACKAGE_TARNAME=\"libcontactsdb\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"libcontactsdb\ 0.5\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libcontactsdb\" -DVERSION=\"0.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"libcontactsdb\" -DPACKAGE_TARNAME=\"libcontactsdb\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"libcontactsdb\ 0.5\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libcontactsdb\" -DVERSION=\"0.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -140,7 +142,8 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -151,17 +154,14 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 VERSION = 0.5
-ac_ct_AR = 
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
-ac_ct_RANLIB = 
-ac_ct_STRIP = 
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -175,24 +175,31 @@
 build_cpu = arm
 build_os = linux-gnueabi
 build_vendor = unknown
-datadir = ${prefix}/share
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnueabi
 host_alias = arm-linux-gnueabi
 host_cpu = arm
 host_os = linux-gnueabi
 host_vendor = unknown
+htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/scratchbox/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20081212/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
+pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
+psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
@@ -203,9 +210,9 @@
 
 # module_LTLIBRARIES = libcontactsdb.la
 lib_LTLIBRARIES = libcontactsdb.la
-INCLUDES = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-LDADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-libcontactsdb_la_LIBADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+INCLUDES = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+LDADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+libcontactsdb_la_LIBADD = -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 libcontactsdb_la_SOURCES = contacts-db.c gpe/contacts-db.h old-db.c
 gpeincludedir = $(includedir)/gpe
 gpeinclude_HEADERS = gpe/contacts-db.h
@@ -296,12 +303,3 @@
 	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
 	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
 #	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
-#	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c $<
-
-.c.obj:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-#	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090904-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:52:22 +0100

libcontactsdb (2.8+maemo+svn20090904) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:52:21 +0100

=== debian/control ===
Source: libcontactsdb
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), autotools-dev, libsqlite0-dev,
  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.6.1
Section: libs

Package: libcontactsdb-dev
Section: libdevel
Architecture: any
Depends: libcontactsdb0 (= ${Source-Version})
Description: GPE libcontactsdb library
  Contacts database access for GPE PIM applications
  Packaged with MUD

Package: libcontactsdb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcontactsdb1
Conflicts: libcontactsdb1
Replaces: libcontactsdb1
Description: GPE libcontactsdb library
  Contacts database access for GPE PIM applications
  Packaged with MUD

## libcontactsdb 2.8%2bmaemo%2bsvn20090912-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090904/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090912-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:52:04 +0100

libcontactsdb (2.8+maemo+svn20090912) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:52:03 +0100

## libcontactsdb 2.8%2bmaemo%2bsvn20090916-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090916-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:16:14 +0100

libcontactsdb (2.8+maemo+svn20090916) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:16:13 +0100

## libcontactsdb 2.8%2bmaemo%2bsvn20090920-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090916/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090920-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:47:58 +0100

libcontactsdb (2.8+maemo+svn20090920) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:47:57 +0100

## libcontactsdb 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090920/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:25:18 +0100

libcontactsdb (2.8+maemo+svn20090927) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:25:18 +0100

## libcontactsdb 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -99,14 +99,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -142,7 +142,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libcontactsdb
@@ -188,7 +188,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/libcontactsdb/libcontactsdb-2.8+maemo+svn20091005/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libcontactsdb (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:52:22 +0100

libcontactsdb (2.8+maemo+svn20091005) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:52:21 +0100
